Bug 975278 - [abrt] gnome-settings-daemon-3.6.4-3.fc18: getenv: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.6.4-3.fc18: getenv: Process /usr/libexec/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a0b07e9571dd0c94215e03b5a81...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 22:17 EDT by Takehiko Abe
Modified: 2014-02-05 16:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:51:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.96 KB, text/plain)
2013-06-17 22:17 EDT, Takehiko Abe
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: core_backtrace (2.26 KB, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: dso_list (6.93 KB, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: environ (939 bytes, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: maps (32.53 KB, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: open_fds (452 bytes, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: proc_pid_status (912 bytes, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: var_log_messages (1.47 KB, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details
File: xsession_errors (412 bytes, text/plain)
2013-06-17 22:18 EDT, Takehiko Abe
no flags Details

  None (edit)
Description Takehiko Abe 2013-06-17 22:17:54 EDT
Description of problem:
I get "Oh no ...." at startup before login screen appears. After that, the system keeps going fine.

Version-Release number of selected component:
gnome-settings-daemon-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: getenv
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.5-201.fc18.x86_64
runlevel:       unknown
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 getenv at getenv.c:89
 #1 guess_category_value at dcigettext.c:1343
 #2 __dcigettext at dcigettext.c:562
 #3 __dcgettext at dcgettext.c:52
 #4 g_dgettext at ggettext.c:399
 #5 glib_gettext at ggettext.c:131
 #6 g_dbus_connection_class_init at gdbusconnection.c:946
 #7 g_dbus_connection_class_intern_init at gdbusconnection.c:523
 #8 type_class_init_Wm at gtype.c:2217
 #9 g_type_class_ref at gtype.c:2924

Potential duplicate: bug 919855
Comment 1 Takehiko Abe 2013-06-17 22:17:59 EDT
Created attachment 762255 [details]
File: backtrace
Comment 2 Takehiko Abe 2013-06-17 22:18:02 EDT
Created attachment 762256 [details]
File: cgroup
Comment 3 Takehiko Abe 2013-06-17 22:18:06 EDT
Created attachment 762257 [details]
File: core_backtrace
Comment 4 Takehiko Abe 2013-06-17 22:18:10 EDT
Created attachment 762258 [details]
File: dso_list
Comment 5 Takehiko Abe 2013-06-17 22:18:14 EDT
Created attachment 762259 [details]
File: environ
Comment 6 Takehiko Abe 2013-06-17 22:18:17 EDT
Created attachment 762260 [details]
File: limits
Comment 7 Takehiko Abe 2013-06-17 22:18:24 EDT
Created attachment 762261 [details]
File: maps
Comment 8 Takehiko Abe 2013-06-17 22:18:28 EDT
Created attachment 762262 [details]
File: open_fds
Comment 9 Takehiko Abe 2013-06-17 22:18:32 EDT
Created attachment 762263 [details]
File: proc_pid_status
Comment 10 Takehiko Abe 2013-06-17 22:18:35 EDT
Created attachment 762264 [details]
File: var_log_messages
Comment 11 Takehiko Abe 2013-06-17 22:18:38 EDT
Created attachment 762265 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:02:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:51:30 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.